<form novalidate [formGroup]='forgetForm' (submit)="submit()">
  <simulator-alert class='lg:md:ml-8 mb-5' *ngIf='error$ | async as error' [title]='error' logo='warning'
                   colorText='text-rose-500'
                   colorLogo='text-rose-500'></simulator-alert>
  <h3 class='mb-12 text-3xl font-semibold font-heading'>Forget Password ?</h3>
  <div class='relative flex flex-wrap mb-6'>
    <input class='relative mb-2 md:mb-0 w-full py-4 pl-4 text-sm border rounded' type='email'
           formControlName="email"
           placeholder='e.g hello@mymxc.io'>
    <span
      class='absolute top-0 left-0 ml-4 -mt-2 px-1 inline-block bg-white text-gray-500 text-xs'>Your email address</span>
  </div>
  <button
    [disabled]='forgetForm.invalid'
    class='w-full inline-block py-4 mb-4 text-sm text-white font-medium leading-normal hover:bg-red-300 rounded
    transition duration-200'
    [ngClass]="{'disabled:opacity-50 cursor-not-allowed': forgetForm.invalid}"
    id='submit'>
    Send
  </button>
  <a class='block pb-6 mb-6 text-sm text-blue-700 font-semibold hover:underline border-b' routerLink='../sign-in'>
    Already registered ? Sign in</a>
</form>
